{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Produtos</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
    <link rel="icon" type="image/png" href="{% static 'images/icons/favicon.ico' %}" />
</head>

<body class="body-loja">

    <nav id="menu">
        <ul>
            {% if user.is_authenticated %}
            {% if funcionario %}
            <li><a href="{% url 'avaliarsoli' %}">Solicitações de compra</a></li>
            {% endif %}
            <li><a href="{% url 'mysoli' %}">Minhas Solicitações</a></li>
            <li><a id="menu-logout" href="{% url 'logout' %}">Sair</a></li>
            {% else %}
            {% endif %}
        </ul>
    </nav>

    <div class="container-loja">
        <div class="content-loja">
            <h2 class="h2-loja-p">Produtos</h2>
            {% if produtos %}
            {% for produto in produtos %}
            <div id="produtos">
                <div class="produto-single">
                    {% if produto.foto_produto == '' %}
                    <img class="img-geral" src="{% static 'images/semimg.png' %}" alt="">
                    {% else %}
                    <img src="{{ produto.foto_produto.url }}" alt="">
                    {% endif %}
                    <p>
                    <h4>Produto: {{produto.ds_produto}}</h4>
                    <h4>Valor: R$ {{produto.ds_valor}}</h4>
                    </p>
                    <a href="{% url 'gosolicitacao' produto.id %}">Adicionar ao carrinho</a>
                </div>
            </div>
            {% endfor %}
            {% else %}
            {% endif %}
        </div>
    </div>



</body>

</html>